Categories:
  - Security
License: GPL-3.0-or-later
AuthorName: Kunzisoft
AuthorEmail: contact@kunzisoft.com
WebSite: https://www.keepassdx.com
SourceCode: https://github.com/Kunzisoft/KeePassDX
IssueTracker: https://github.com/Kunzisoft/KeePassDX/issues
Translation: https://hosted.weblate.org/projects/keepass-dx/strings/
Changelog: https://github.com/Kunzisoft/KeePassDX/blob/HEAD/CHANGELOG
Donate: https://www.keepassdx.com/#donation
Liberapay: Kunzisoft
Bitcoin: 1DSwXCk7Sob24sNsofywNoRQw2f5Qj5t2F
Litecoin: LRmhvGbKNXFLTxyK8Q9zBxDXjBWm6Rzt34

AutoName: KeePassDX

RepoType: git
Repo: https://github.com/Kunzisoft/KeePassDX.git

Builds:
  - versionName: 2.5.0.0beta2-libre
    versionCode: 2
    commit: 2.5.0.0beta2
    subdir: app
    gradle:
      - libre

  - versionName: 2.5.0.0beta3-libre
    versionCode: 3
    commit: 2.5.0.0beta3
    subdir: app
    gradle:
      - libre

  - versionName: 2.5.0.0beta4-libre
    versionCode: 4
    commit: 2.5.0.0beta4
    subdir: app
    gradle:
      - libre

  - versionName: 2.5.0.0beta6-libre
    versionCode: 6
    commit: 2.5.0.0beta6
    subdir: app
    gradle:
      - libre

  - versionName: 2.5.0.0beta7-libre
    versionCode: 7
    commit: 2.5.0.0beta7
    subdir: app
    gradle:
      - libre

  - versionName: 2.5.0.0beta9-libre
    versionCode: 9
    commit: 2.5.0.0beta9
    subdir: app
    gradle:
      - libre

  - versionName: 2.5.0.0beta11-libre
    versionCode: 11
    commit: 2.5.0.0beta11
    subdir: app
    gradle:
      - libre

  - versionName: 2.5.0.0beta14-libre
    versionCode: 14
    commit: 2.5.0.0beta14
    subdir: app
    gradle:
      - libre

  - versionName: 2.5.0.0beta15-libre
    versionCode: 15
    commit: 2.5.0.0beta15
    subdir: app
    gradle:
      - libre

  - versionName: 2.5.0.0beta17-libre
    versionCode: 17
    commit: 2.5.0.0beta17
    subdir: app
    gradle:
      - libre

  - versionName: 2.5.0.0beta18
    versionCode: 18
    commit: 2.5.0.0beta18
    subdir: app
    gradle:
      - libre

  - versionName: 2.5.0.0beta22
    versionCode: 22
    commit: 2.5.0.0beta22
    subdir: app
    gradle:
      - libre

  - versionName: 2.5.0.0beta23
    versionCode: 23
    commit: 2.5.0.0beta23
    subdir: app
    gradle:
      - libre
    ndk: r20

  - versionName: 2.5.0.0beta25
    versionCode: 25
    commit: 2.5.0.0beta25
    subdir: app
    gradle:
      - libre
    ndk: r20

  - versionName: 2.5beta28
    versionCode: 28
    commit: 2.5beta28
    subdir: app
    gradle:
      - libre
    ndk: r20b

  - versionName: 2.5beta30
    versionCode: 30
    commit: 2.5beta30
    subdir: app
    gradle:
      - libre
    ndk: r20b

  - versionName: 2.5RC1
    versionCode: 31
    commit: 2.5RC1
    subdir: app
    gradle:
      - libre
    ndk: r20b

  - versionName: 2.5RC2
    versionCode: 32
    commit: 2.5RC2
    subdir: app
    gradle:
      - libre
    ndk: r20b

  - versionName: '2.5'
    versionCode: 33
    commit: '2.5'
    subdir: app
    gradle:
      - libre
    ndk: r20b

  - versionName: '2.6'
    versionCode: 34
    commit: '2.6'
    subdir: app
    gradle:
      - libre
    ndk: r20b

  - versionName: '2.7'
    versionCode: 35
    commit: '2.7'
    subdir: app
    gradle:
      - libre
    ndk: r20b

  - versionName: '2.8'
    versionCode: 36
    commit: '2.8'
    subdir: app
    gradle:
      - libre
    ndk: r20b

  - versionName: 2.8.1
    versionCode: 37
    commit: 2.8.1
    subdir: app
    gradle:
      - libre
    ndk: r20b

  - versionName: 2.8.2
    versionCode: 38
    commit: 2.8.2
    subdir: app
    gradle:
      - libre
    ndk: r20b

  - versionName: 2.8.3
    versionCode: 39
    commit: 2.8.3
    subdir: app
    gradle:
      - libre
    ndk: r20b

  - versionName: 2.8.5
    versionCode: 41
    commit: 2.8.5
    subdir: app
    gradle:
      - libre
    ndk: r20b

  - versionName: 2.8.7
    versionCode: 43
    commit: 2.8.7
    subdir: app
    gradle:
      - libre
    ndk: r20b

  - versionName: '2.9'
    versionCode: 44
    commit: '2.9'
    subdir: app
    gradle:
      - libre
    scanignore:
      - app/src/main/assets/publicsuffixes
    ndk: r21d

  - versionName: 2.9.1
    versionCode: 45
    commit: 2.9.1
    subdir: app
    gradle:
      - libre
    scanignore:
      - app/src/main/assets/publicsuffixes
    ndk: r21d

  - versionName: 2.9.2
    versionCode: 46
    commit: 2.9.2
    subdir: app
    gradle:
      - libre
    scanignore:
      - app/src/main/assets/publicsuffixes
    ndk: r21d

  - versionName: 2.9.3
    versionCode: 47
    commit: 2.9.3
    subdir: app
    gradle:
      - libre
    scanignore:
      - app/src/main/assets/publicsuffixes
    ndk: r21d

  - versionName: 2.9.4
    versionCode: 48
    commit: 2.9.4
    subdir: app
    gradle:
      - libre
    scanignore:
      - app/src/main/assets/publicsuffixes
    ndk: r21d

  - versionName: 2.9.6
    versionCode: 50
    commit: 2.9.6
    subdir: app
    gradle:
      - libre
    scanignore:
      - app/src/main/assets/publicsuffixes
    ndk: r21d

  - versionName: 2.9.7
    versionCode: 51
    commit: 2.9.7
    subdir: app
    gradle:
      - libre
    scanignore:
      - app/src/main/assets/publicsuffixes
    ndk: r21d

  - versionName: 2.9.8
    versionCode: 52
    commit: 2.9.8
    subdir: app
    gradle:
      - libre
    scanignore:
      - app/src/main/assets/publicsuffixes
    ndk: r21d

  - versionName: 2.9.10
    versionCode: 54
    commit: 2.9.10
    subdir: app
    gradle:
      - libre
    scanignore:
      - app/src/main/assets/publicsuffixes
    ndk: r21d

  - versionName: 2.9.11
    versionCode: 55
    commit: 2.9.11
    subdir: app
    gradle:
      - libre
    scanignore:
      - app/src/main/assets/publicsuffixes
    ndk: r21d

  - versionName: 2.9.12
    versionCode: 56
    commit: 2.9.12
    subdir: app
    gradle:
      - libre
    scanignore:
      - app/src/main/assets/publicsuffixes
    ndk: r21d

  - versionName: 2.9.13
    versionCode: 57
    commit: 2.9.13
    subdir: app
    gradle:
      - libre
    scanignore:
      - app/src/main/assets/publicsuffixes
    ndk: r21d

  - versionName: 2.9.14
    versionCode: 65
    commit: 2.9.14
    subdir: app
    gradle:
      - libre
    scanignore:
      - app/src/main/assets/publicsuffixes
    ndk: r21e

  - versionName: 2.9.15
    versionCode: 68
    commit: 2.9.15
    subdir: app
    gradle:
      - libre
    scanignore:
      - app/src/main/assets/publicsuffixes
    ndk: r21e

  - versionName: 2.9.16
    versionCode: 70
    commit: 2.9.16
    subdir: app
    gradle:
      - libre
    scanignore:
      - app/src/main/assets/publicsuffixes
    ndk: r21e

  - versionName: 2.9.17
    versionCode: 71
    commit: 2.9.17
    subdir: app
    gradle:
      - libre
    scanignore:
      - app/src/main/assets/publicsuffixes
    ndk: r21e

  - versionName: 2.9.18
    versionCode: 72
    commit: 2.9.18
    subdir: app
    gradle:
      - libre
    scanignore:
      - app/src/main/assets/publicsuffixes
    ndk: r21e

  - versionName: 2.9.19
    versionCode: 73
    commit: 2.9.19
    subdir: app
    gradle:
      - libre
    scanignore:
      - app/src/main/assets/publicsuffixes
    ndk: r21e

  - versionName: 2.9.20
    versionCode: 75
    commit: 2.9.20
    subdir: app
    gradle:
      - libre
    scanignore:
      - app/src/main/assets/publicsuffixes
    ndk: r21e

  - versionName: 2.10.0
    versionCode: 76
    commit: 2.10.0
    subdir: app
    gradle:
      - libre
    scanignore:
      - app/src/main/assets/publicsuffixes
    ndk: r21e

  - versionName: 2.10.1
    versionCode: 78
    commit: 2.10.1
    subdir: app
    gradle:
      - libre
    scanignore:
      - app/src/main/assets/publicsuffixes
    ndk: r21e

  - versionName: 2.10.2
    versionCode: 80
    commit: 2.10.2
    subdir: app
    gradle:
      - libre
    scanignore:
      - app/src/main/assets/publicsuffixes
    ndk: r21e

  - versionName: 2.10.4
    versionCode: 82
    commit: 2.10.4
    subdir: app
    gradle:
      - libre
    scanignore:
      - app/src/main/assets/publicsuffixes
    ndk: r21e

  - versionName: 2.10.5
    versionCode: 83
    commit: e6f082adfdee6b7b9a6376479d91dea5d236aed7
    subdir: app
    gradle:
      - libre
    scanignore:
      - app/src/main/assets/publicsuffixes
    ndk: r21e

  - versionName: 3.0.0_beta01
    versionCode: 84
    commit: 11c1cc7c72ced082ebe7b665fe1ae888fc837577
    subdir: app
    gradle:
      - libre
    scanignore:
      - app/src/main/assets/publicsuffixes
    ndk: r21e

  - versionName: 3.0.0_beta02
    versionCode: 85
    commit: a06ea8fe55f3b74f3faf21f67979bd59745331ca
    subdir: app
    gradle:
      - libre
    scanignore:
      - app/src/main/assets/publicsuffixes
    ndk: r21e

  - versionName: 3.0.0_beta03
    versionCode: 86
    commit: cc3204453e971d452d8b448dfd5fd79946fa3948
    subdir: app
    gradle:
      - libre
    scanignore:
      - app/src/main/assets/publicsuffixes
    ndk: r21e

  - versionName: 3.0.0
    versionCode: 87
    commit: 82450c0ae8d21f0ad7a3919ac4c6b26fa090138e
    subdir: app
    gradle:
      - libre
    scanignore:
      - app/src/main/assets/publicsuffixes
    ndk: r21e

  - versionName: 3.0.1
    versionCode: 88
    commit: b4f2a1eb893c7f44e08cecfccccf31e544073d71
    subdir: app
    gradle:
      - libre
    scanignore:
      - app/src/main/assets/publicsuffixes
    ndk: r21e

  - versionName: 3.0.2
    versionCode: 89
    commit: 7750843b04ce107bc33c140411a9c8b503ebbada
    subdir: app
    gradle:
      - libre
    scanignore:
      - app/src/main/assets/publicsuffixes
    ndk: r21e

  - versionName: 3.0.4
    versionCode: 91
    commit: 045049243caa874c905a60a18d58903923b3d825
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - libre
    scanignore:
      - app/src/main/assets/publicsuffixes
    ndk: r21e

  - versionName: 3.1.0
    versionCode: 92
    commit: 8413d2b31aebc443be5098bacb5d1193ddd58c05
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - libre
    scanignore:
      - app/src/main/assets/publicsuffixes
    ndk: r21e

  - versionName: 3.2.0
    versionCode: 97
    commit: 5baf91dc779dfafc7936e78d69c29ef09e968c3e
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - libre
    scanignore:
      - app/src/main/assets/publicsuffixes
    ndk: r21e

  - versionName: 3.3.0
    versionCode: 102
    commit: f1b56fed162ed33750fbc77e1e19a059105a2f36
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - libre
    ndk: r21e

  - versionName: 3.3.1
    versionCode: 103
    commit: d7decba3f5555c60532c83b69f0a7b58712e3f40
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - libre
    ndk: r21e

  - versionName: 3.3.2
    versionCode: 104
    commit: 4fd4f660a7a7e16886ff123bf35d4de837cb2a8a
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - libre
    scanignore:
      - app/src/main/assets/publicsuffixes
    ndk: r21e

  - versionName: 3.3.3
    versionCode: 105
    commit: 1d71de70312b1da9126e20170fb3b69bba8b693e
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - libre
    scanignore:
      - app/src/main/assets/publicsuffixes
    ndk: r21e

  - versionName: 3.4.0
    versionCode: 108
    commit: 6b54dd9e0dcf1bf2c2c0ca29fec491183b74fcc5
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - libre
    scanignore:
      - app/src/main/assets/publicsuffixes
    ndk: r21e

  - versionName: 3.4.1
    versionCode: 110
    commit: 6574bd10a0d86a505a2a2894427ecfbb2ba256bc
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - libre
    scanignore:
      - app/src/main/assets/publicsuffixes
    ndk: r21e

  - versionName: 3.4.2
    versionCode: 111
    commit: 1b31a46fb79d32c89c8cfb126c1fba295537dd3a
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - libre
    scanignore:
      - app/src/main/assets/publicsuffixes
    ndk: r21e

  - versionName: 3.4.3
    versionCode: 112
    commit: f907aa578a5d1dfd35a6582fc7b21760dd017893
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - libre
    scanignore:
      - app/src/main/assets/publicsuffixes
    ndk: r21e

  - versionName: 3.4.4
    versionCode: 113
    commit: 1c0f1a036b7f56f3d22c18585451b8d5d0857518
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - libre
    scanignore:
      - app/src/main/assets/publicsuffixes
    ndk: r21e

  - versionName: 3.4.5
    versionCode: 114
    commit: 0ef574d67525073a6536bd3b0fe554b9190bd599
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - libre
    scanignore:
      - app/src/main/assets/publicsuffixes
    ndk: r21e

  - versionName: 3.5.0 Beta01
    versionCode: 115
    commit: ecc4550261b02786ca1b3bce7d668a5aa5ebd203
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - libre
    scanignore:
      - app/src/main/assets/publicsuffixes
    ndk: r21e

  - versionName: 3.5.0
    versionCode: 118
    commit: 128ce5657e2dddf06b5265799cc4c7a7e28d2314
    subdir: app
    gradle:
      - libre
    scanignore:
      - app/src/main/assets/publicsuffixes
    ndk: r21e

  - versionName: 3.5.1
    versionCode: 119
    commit: 428efd2bb6395a1882fa8f1e4753d720cfc5b33c
    subdir: app
    gradle:
      - libre
    scanignore:
      - app/src/main/assets/publicsuffixes
    ndk: r21e

MaintainerNotes: |-
    The file at `app/src/main/assets/publicsuffixes` is a version of the
    [Public Suffix List](https://publicsuffix.org/) that has been sorted and
    stripped of all comments. It is identified as a binary files because it
    contains two 4-byte length fields, one right at the beginning, but is
    otherwise plaintext.

AutoUpdateMode: Version
UpdateCheckMode: Tags ^[\d.]+$
CurrentVersion: 3.5.1
CurrentVersionCode: 119
